.imgInp label {
	width: 88px;
	height: 88px;
	display: block;
}
.imgInp input {
	display: none;
}
.imgInp img{
	width: 100%;
	height: 100%;
}
.imgInp{
	display: flex;
	gap: 10px;
}
.content{
	padding: 10px;
	background-color: white;
}
#list li{
	display: grid;
	grid-template-columns: 1fr 2fr;
}
#list li a:first-of-type{

}
#list input {
	border: 0;
}
h4{
	font-weight: normal;
}
#btn{
	position: fixed;
	bottom: 10px;
}